call grunt build
set web=%cd%
cd ..\Modules\HTTP_Server\fs\
set fs=%cd%
del %fs%/* /Y
cd %web%
xcopy %web%\dist\wui\* %fs%\ /S /Y
cd ..\Modules\HTTP_Server\
call makefsdata.exe -11
cd %web%

rem cd ..\Modules\Ethernet\fs\
rem set upload=%cd%
rem del %upload%/* /Y
rem cd %web%
rem xcopy %web%\dist\upload\* %upload%\ /S /Y
rem cd ..\Modules\Ethernet\
rem call makefsdata.exe -11
rem cd %web%
